{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x86": {
      "ManicTimeClient/2026.1.1.0": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Client": "2026.1.1",
          "Microsoft.Bcl.AsyncInterfaces": "10.0.3",
          "Microsoft.Extensions.Configuration.Json": "10.0.3",
          "Microsoft.Extensions.Logging.Configuration": "10.0.3",
          "Microsoft.Extensions.Logging.Console": "10.0.3",
          "Microsoft.Extensions.Logging.Debug": "10.0.3",
          "Finkit.ManicTime.Client.Reference": "2026.1.1.0",
          "Finkit.ManicTime.Common.Reference": "2026.1.1.0",
          "Finkit.ManicTime.Shared.Reference": "4.0.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.3719.77",
          "Microsoft.Web.WebView2.WinForms": "1.0.3719.77",
          "Microsoft.Web.WebView2.Wpf": "1.0.3719.77",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "10.0.2",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86": "10.0.2",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "ManicTimeClient.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.2": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.225.61305"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.40.33810.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "createdump.exe": {
            "fileVersion": "10.0.225.61305"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "mscordaccore_x86_x86_10.0.225.61305.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "msquic.dll": {
            "fileVersion": "2.4.16.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.2": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.Fluent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Printing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Windows.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.22621.3233"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "10.0.225.61305"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "10.0.225.56902"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Autofac/4.9.4": {
        "runtime": {
          "Autofac.dll": {
            "assemblyVersion": "4.9.4.0",
            "fileVersion": "4.9.4.0"
          }
        }
      },
      "Autofac.Extensions.DependencyInjection/5.0.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.4.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.4.1"
        },
        "runtime": {
          "DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.4.1": {
        "runtime": {
          "DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "Duende.IdentityModel/8.0.0": {
        "runtime": {
          "Duende.IdentityModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Duende.IdentityModel.OidcClient/7.0.0": {
        "dependencies": {
          "Duende.IdentityModel": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3"
        },
        "runtime": {
          "Duende.IdentityModel.OidcClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Irony.NetCore/1.1.11": {
        "runtime": {
          "Irony.dll": {
            "assemblyVersion": "1.1.11.0",
            "fileVersion": "1.1.11.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
        "runtime": {
          "Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Configuration.Json": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
        "runtime": {
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.3": {
        "runtime": {
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Configuration.Binder": "10.0.3",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.3",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.3",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.3",
          "Microsoft.Extensions.Configuration.Json": "10.0.3",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.3",
          "Microsoft.Extensions.DependencyInjection": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Diagnostics": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.3",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Configuration": "10.0.3",
          "Microsoft.Extensions.Logging.Console": "10.0.3",
          "Microsoft.Extensions.Logging.Debug": "10.0.3",
          "Microsoft.Extensions.Logging.EventLog": "10.0.3",
          "Microsoft.Extensions.Logging.EventSource": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Http/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Diagnostics": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Configuration.Binder": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Configuration": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/10.0.3": {
        "runtime": {
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Configuration.Binder": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.3": {
        "runtime": {
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3719.77": {
        "native": {
          "WebView2Loader.dll": {
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.12": {
        "runtime": {
          "SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.12.0"
          }
        }
      },
      "System.Interactive.Async/7.0.0": {
        "runtime": {
          "System.Interactive.Async.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.45496"
          }
        }
      },
      "System.Management/10.0.3": {
        "runtime": {
          "System.Management.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Net.Http.WinHttpHandler/10.0.3": {
        "runtime": {
          "System.Net.Http.WinHttpHandler.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Reactive/6.1.0": {
        "runtime": {
          "System.Reactive.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.62682"
          }
        }
      },
      "System.ServiceModel.Http/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "System.ServiceModel.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Http.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Http.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Http.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Http.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Http.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Http.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Http.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Http.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Http.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Http.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Http.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.NetFramingBase/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "System.ServiceModel.NetFramingBase.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.NetTcp/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.NetFramingBase": "10.0.652802",
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "System.ServiceModel.NetTcp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.Primitives/10.0.652802": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "10.0.3"
        },
        "runtime": {
          "System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "System.ServiceModel.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Primitives.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Primitives.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Primitives.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Primitives.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Vanara.Core/5.0.0": {
        "runtime": {
          "Vanara.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        },
        "resources": {
          "lib/net9.0-windows7.0/fr/Vanara.Core.resources.dll": {
            "locale": "fr"
          }
        }
      },
      "Vanara.PInvoke.DwmApi/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Gdi32": "5.0.0"
        },
        "runtime": {
          "Vanara.PInvoke.DwmApi.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Gdi32/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Shared": "5.0.0"
        },
        "runtime": {
          "Vanara.PInvoke.Gdi32.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Shared/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0"
        },
        "runtime": {
          "Vanara.PInvoke.Shared.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Finkit.ManicTime.Client/2026.1.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Common": "2026.1.1",
          "ManicTime.Client": "4.0.0",
          "Microsoft.Web.WebView2": "1.0.3719.77",
          "Newtonsoft.Json": "13.0.4",
          "System.Interactive.Async": "7.0.0",
          "System.Management": "10.0.3",
          "System.Reactive": "6.1.0",
          "System.ServiceModel.Http": "10.0.652802",
          "System.ServiceModel.NetTcp": "10.0.652802"
        },
        "runtime": {
          "Finkit.ManicTime.Client.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Finkit.ManicTime.Common/2026.1.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Shared": "4.0.0",
          "ManicTime.Client": "4.0.0",
          "Newtonsoft.Json": "13.0.4",
          "System.Net.Http.WinHttpHandler": "10.0.3",
          "System.Reactive": "6.1.0"
        },
        "runtime": {
          "Finkit.ManicTime.Common.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Finkit.ManicTime.Shared/4.0.0": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Autofac.Extensions.DependencyInjection": "5.0.1",
          "DocumentFormat.OpenXml": "3.4.1",
          "Irony.NetCore": "1.1.11",
          "ManicTime.Api": "4.0.0",
          "Microsoft.Extensions.Configuration": "10.0.3",
          "Microsoft.Extensions.Hosting": "10.0.3",
          "Microsoft.Extensions.Http": "10.0.3",
          "Microsoft.Extensions.ObjectPool": "10.0.3",
          "Newtonsoft.Json": "13.0.4",
          "SixLabors.ImageSharp": "3.1.12",
          "System.Net.Http.WinHttpHandler": "10.0.3",
          "System.Reactive": "6.1.0"
        },
        "runtime": {
          "Finkit.ManicTime.Shared.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ManicTime.Api/4.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "ManicTime.Api.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "ManicTime.Client/4.0.0": {
        "dependencies": {
          "Autofac.Extensions.DependencyInjection": "5.0.1",
          "Duende.IdentityModel.OidcClient": "7.0.0",
          "Finkit.ManicTime.Shared": "4.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Configuration": "10.0.3",
          "Microsoft.Extensions.Logging.Debug": "10.0.3",
          "System.Net.Http.WinHttpHandler": "10.0.3",
          "Vanara.PInvoke.DwmApi": "5.0.0"
        },
        "runtime": {
          "ManicTime.Client.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      }
    }
  },
  "libraries": {
    "ManicTimeClient/2026.1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTimeClient/2026.1.1.0"
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.2": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.2.0"
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.2": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.2.0"
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57"
    },
    "Autofac/4.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dYiDG4yoV7GDCoOc66d1sqMmg2gwDyomHKgATuMfhFzYxVpWEltToHVHXI3I9vOEvIXE55S4OZPY0ldiZmZtpA==",
      "path": "./Autofac/4.9.4.0",
      "hashPath": "autofac.4.9.4.nupkg.sha512"
    },
    "Autofac.Extensions.DependencyInjection/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-92/AmuykrdvaLlE8Y4sc4SlX2RrCeClUqddjNi7cAYsOsVD/jq5JXDP1ZhHSBan4P/o7AKjpxjD/MrPTO0DHRw==",
      "path": "./Autofac.Extensions.DependencyInjection/5.0.1.0",
      "hashPath": "autofac.extensions.dependencyinjection.5.0.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iM7k4Spo6ZxxudxLVGcvFLIcF6XJ65aOAsJ24o75CaKGBTuj33cL1O7qnGkQW0+ONOUFff+mWafpZYaa7rNBbg==",
      "path": "./DocumentFormat.OpenXml/3.4.1.0",
      "hashPath": "documentformat.openxml.3.4.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H7l8l84uRb+LTjijpe6PuVDlIDM28s7f//zxss6f1yK1qnaxAEZwRecPkjfE3vjFM7QZ7X4XGF4nicnIynJrBw==",
      "path": "./DocumentFormat.OpenXml.Framework/3.4.1.0",
      "hashPath": "documentformat.openxml.framework.3.4.1.nupkg.sha512"
    },
    "Duende.IdentityModel/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8i+Tv4c38LgwoTRKbD0+MqtnNNDSVA83G6JkjGHgC4/7jH0nxZBP0RBhH8xTsvNQ5Pv9zrg+TR8rmtWK9HDOPg==",
      "path": "./Duende.IdentityModel/8.0.0.0",
      "hashPath": "duende.identitymodel.8.0.0.nupkg.sha512"
    },
    "Duende.IdentityModel.OidcClient/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kCgnw4kkE889lY5NzBfnyMh6Ao8I0+UiNmFUx2+c9vYdh5nOsk6UafUQsytoIGqDbtrNoq5a0V/uY+o3fDc+8Q==",
      "path": "./Duende.IdentityModel.OidcClient/7.0.0.0",
      "hashPath": "duende.identitymodel.oidcclient.7.0.0.nupkg.sha512"
    },
    "Irony.NetCore/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Z+lUVHRfW0JSpzUqFZyev2yRAPMIXI5Ph1z/OMZiZISaTint4IVOU/bXQAjaUC1H1dpcQunhYgqBv1n+Uhh6A==",
      "path": "./Irony.NetCore/1.1.11.0",
      "hashPath": "irony.netcore.1.1.11.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TV62UsrJZPX6gbt3c4WrtXh7bmaDIcMqf9uft1cc4L6gJXOU07hDGEh+bFQh/L2Az0R1WVOkiT66lFqS6G2NmA==",
      "path": "./Microsoft.Bcl.AsyncInterfaces/10.0.3.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H1Cjv2xmm7O3iAGmFTcnSM0ZhLQ/7SqefmAvSJoT1PbXoxeYc2fo0mCLn2JlVbr9E6YpoU9q/o0fI9neDJB0xQ==",
      "path": "./Microsoft.Extensions.Configuration/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVDHL0+SIgemfh95fTO9cGLe17TWv/ZP0n7m01z8X6pzt2DmQpucioWR/mYZA1sRlkWnkXzfl0JweLNWmE9WMg==",
      "path": "./Microsoft.Extensions.Configuration.Abstractions/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-759UhpKaR5Jsll9kXpkft4z/7tpeF7Dw2rTY/9f9JchaSQTpRFNIPkZFZvoo7fFpbjUaqtDlO5aiGpmQrp/EUA==",
      "path": "./Microsoft.Extensions.Configuration.Binder/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qVytXuCHQCIJcOsJJnp+1mNCAtiWuLqI0qhCcByFuyxDifthefEWX3fVAXbaxn1lDP2iR1KH44Oq7tvmT7dBHg==",
      "path": "./Microsoft.Extensions.Configuration.CommandLine/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jBm6bpc5OM2VHM/QYVUyD78xweFzble6UsIt7GUnQAwCm07hktFaUBtRfO7viLGg5qPbc4ByteNB7DeVAYNSfA==",
      "path": "./Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/MLsBbLpwDxsU+7DDNwasf2mKrpMSOWEL377gNZTy5waFkCYvS3GVaLIz6bvikH4rAwHrCOxHw0t/5iCoImYCA==",
      "path": "./Microsoft.Extensions.Configuration.FileExtensions/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mGGMOA9nkET8OVsQfS41o66eWkckBzNHJK6+5VbLQ2YdyqKphcv27uDZxLf4exSl+5QxLnHkN+W/4qEDgyvCPA==",
      "path": "./Microsoft.Extensions.Configuration.Json/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.json.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f6FiscfqlLrNUR2x7XcMqMGz5ZFRwTvezZuebIn4v2ste0nL/sEZ7pdveDXqDyonVv/QTKT8vvIEqTQCczzsOg==",
      "path": "./Microsoft.Extensions.Configuration.UserSecrets/10.0.3.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DLOmC0EkB2smVK8lPP1PIKEgL1arE3CMp9XSIQB/Y7ev5nnnyuM/PizKJ6QfLD08QCYoopSC9SFdbYglDomYg==",
      "path": "./Microsoft.Extensions.DependencyInjection/10.0.3.0",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bwGMrRcAMWx2s/RDgja97p27rxSz2pEQW0+rX5cWAUWVETVJ/eyxGfjAl8vuG5a+lckWmPIE+vcuaZNVB5YDdw==",
      "path": "./Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tc0R6i2T+138taoxFPQXb7Sy/4rtq4ytoJrAt4fNGs6k89mHpEhZnXUNgaFKwwb5Ud5rIUeLC6tfpsuHNwiWqg==",
      "path": "./Microsoft.Extensions.Diagnostics/10.0.3.0",
      "hashPath": "microsoft.extensions.diagnostics.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mQiTzAj7PIJ2A9YXR5QhgulS1fTWhmQc3ckd1Mrf3hKW07d03fBDqx8vVaFw+cRTebDOeB6pNqdWdnRxsi1hBA==",
      "path": "./Microsoft.Extensions.Diagnostics.Abstractions/10.0.3.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TD9AXDRsipTmaemwnjt/DM5Ri0de2JzHQhvZ4woBTjUtL4XrPNsMrOk5oiLJAx1gTrE6pOIhxv+lEde5F6CZA==",
      "path": "./Microsoft.Extensions.FileProviders.Abstractions/10.0.3.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8qLl5LXtcj6Z8yPbHAA/a57fvvl9nUCdi59AJFuixcWM4wSuENZ8jjoRATOKs/I4vOi/bDe0d5LqGSSLE634eA==",
      "path": "./Microsoft.Extensions.FileProviders.Physical/10.0.3.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oM7pl8uJz8WRPRlh4AGQS61aeV9GOfTu89yqTiRSYyyMuCNVkbNra9zEk7ApyJ/sZrUpbjOZCRHuitCEsTWghg==",
      "path": "./Microsoft.Extensions.FileSystemGlobbing/10.0.3.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ssbRCALcbBXfQPXLr4bZ3FVlbnDzeR0F6hPKDUCZLPQul7oBeSGaJq+XLUjwYaptOs4TN5cSy1q6LVLPWFgjKQ==",
      "path": "./Microsoft.Extensions.Hosting/10.0.3.0",
      "hashPath": "microsoft.extensions.hosting.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GdMpC10Jf6poxSvUJ4lgYpJ5F/kJeaAoJmrPufjBoPYyCTKKY5Dyl0rZA+LBNvFqTq1cZa/lhlptlUhNvU6xrg==",
      "path": "./Microsoft.Extensions.Hosting.Abstractions/10.0.3.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M5gWob3dtzlF14oto1lR1ZuSJrR0gGc+obv7zY9LGmX5y3Ndpve29MrrjqJW/m4CFud4TE/KFUuHjjtwxhCO8g==",
      "path": "./Microsoft.Extensions.Http/10.0.3.0",
      "hashPath": "microsoft.extensions.http.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8D9Er1cGXNjNDIB+VLBNHn386L5ls2FoiG9a6o12gyn+GG3w6jdfUhzT8dtBnKcevE7/fsVA8MS3FBgFfClFtQ==",
      "path": "./Microsoft.Extensions.Logging/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxl0WLk7ROgBFAsjcOYjQ8/DVK+VMszxGBzUhgtQmAsTNldLL5pk9NG/cWTsXHq0lUhUEAtZkEE7jOGOA8bGKQ==",
      "path": "./Microsoft.Extensions.Logging.Abstractions/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PBlaoYeusaxNYyN4WFjzcXWlUDSvLUPxy/e6oP1SONOOYA/oBWT2uBmFGJMV9VTtXiXXxCB39LqlYWbsWE4UKA==",
      "path": "./Microsoft.Extensions.Logging.Configuration/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7sRvbBH3icaV9qil8fyBKmR+yEZ0yDU6Bq/KgBwswS36164yGaxbf7Kd4hD1iHZ2GfvyoJWWqBUBm9QX/IASAQ==",
      "path": "./Microsoft.Extensions.Logging.Console/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.console.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OoH8AcYCq74ab5XUIQc84CZk54G/cU+JztiMXgNKGkomJOeuistTMg0PWPC4VXXMSVBEGWJuMDEBttOrHyXe8w==",
      "path": "./Microsoft.Extensions.Logging.Debug/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.debug.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1V1oRR+0DKyetPKI4POn7+jXH4kI1D69R/Rjje/4/BSkTM2iUCsRkr7Q0gDyXayhCXgPEf/P19kgwN5t0s/p8w==",
      "path": "./Microsoft.Extensions.Logging.EventLog/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r2hIVkSrb+f8FqcguHqlzyQ8lNGCtWsOPY9+OzJinrqdzQfszS8fXkHVcNHW4uK6WFxI2tPSiGdms2SeRJq8hg==",
      "path": "./Microsoft.Extensions.Logging.EventSource/10.0.3.0",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dQKlVXzqflsv5X8iDlAN5YmTL1GcLCrOLKo1s9PNdfjqxeu0S/jmWTfiLGno+8+o1qFL3+VFAH5/ftmypN+sPw==",
      "path": "./Microsoft.Extensions.ObjectPool/10.0.3.0",
      "hashPath": "microsoft.extensions.objectpool.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hU6WzGTPvPoLA2ng1ILvWQb3g0qORdlHNsxI8IcPLumJb3suimYUl+bbDzdo1V4KFsvVhnMWzysHpKbZaoDQPQ==",
      "path": "./Microsoft.Extensions.Options/10.0.3.0",
      "hashPath": "microsoft.extensions.options.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bn6QoBbbvwmzLIFyxrnL2/e+sqoNUOGbHyfWK9DPONMv1mDCYHm/C7MusYASM31b2lUx6OiDmonb3v+dv5t0nA==",
      "path": "./Microsoft.Extensions.Options.ConfigurationExtensions/10.0.3.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GEcpTwo7sUoLGGNTqV1FZEuL+tTD9m81NX/mh099dqGNna07/UGZShKQNZRw4hv6nlliSUwYQgSYc7OR99Jufg==",
      "path": "./Microsoft.Extensions.Primitives/10.0.3.0",
      "hashPath": "microsoft.extensions.primitives.10.0.3.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3719.77": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+ucyKw5NTwMjsUrDF6R9Lk40lpcKQD1/HgyGFxl49tdA4h9dKlsj6FYGEmDRpFNfnTpENuTypMcdbrlkqBdDA==",
      "path": "./Microsoft.Web.WebView2/1.0.3719.77",
      "hashPath": "microsoft.web.webview2.1.0.3719.77.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "./Newtonsoft.Json/13.0.4.0",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAg6zifihXEFS/t7fiHhZBGAdCp3FavsF4i2ZIDp0JfeYeDVzvmlbY1CNhhIKimaIzrzSi5M/NBFcWvZT2rB/A==",
      "path": "./SixLabors.ImageSharp/3.1.12.0",
      "hashPath": "sixlabors.imagesharp.3.1.12.nupkg.sha512"
    },
    "System.Interactive.Async/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ckj+tg2BVOZ0oLp7FAbjfvRyA/BMkUhVxROLd+x22zncRR6KD7CdFzAYp+9Mo2cedxAMo2X9ZNyhZu68jdDITw==",
      "path": "./System.Interactive.Async/7.0.0.0",
      "hashPath": "system.interactive.async.7.0.0.nupkg.sha512"
    },
    "System.Management/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyK/nnG1ZgwP/wY8HGrNrdha7kenyI+bkfE0miywiRaWVwqtenuYshA6pmP6Xm7lPsTE2ZRZ+BkzmUVg/VZtTg==",
      "path": "./System.Management/10.0.3.0",
      "hashPath": "system.management.10.0.3.nupkg.sha512"
    },
    "System.Net.Http.WinHttpHandler/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BjcA6p1XJk9prN0Ekrg74SLxeXWVNjbdY4L9WWCbSbKxCeLodOWZROKOHn5M1kJomfLn5a4aqFcVD57/6IQStg==",
      "path": "./System.Net.Http.WinHttpHandler/10.0.3.0",
      "hashPath": "system.net.http.winhttphandler.10.0.3.nupkg.sha512"
    },
    "System.Reactive/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M5cCC1ZMkZr9jbSQGTHnVkb5TDN67qWCV7AP8TAHdGkvDlu0puT5NzemESNn9+HkYIDpWpocP68/i+/ame2/2w==",
      "path": "./System.Reactive/6.1.0.0",
      "hashPath": "system.reactive.6.1.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G02XZvmccf42QCU5MjviBIg69MSMAVHwL1inVPsNSpfp5g+t5BkQM3DyvWRLN4qmeFDWSF/mA1rIYONIDu/6Dg==",
      "path": "./System.ServiceModel.Http/10.0.652802.0",
      "hashPath": "system.servicemodel.http.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.NetFramingBase/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8/wx/Xnfm9LmGmK0banr05JJYNZmJzlxa8J5lfR7v3MM78QzSG8C3/HDi0/BjlOMeMZd21sX7oEFUhoucrk49w==",
      "path": "./System.ServiceModel.NetFramingBase/10.0.652802.0",
      "hashPath": "system.servicemodel.netframingbase.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.NetTcp/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VFQgu0IRWUPuPTxHZkMmhPNGYqcu9RwpFcZpW5L941dunUY8nJAErtAWEZYKnj2zAWsm/88nLAEoFc4cuoC2zw==",
      "path": "./System.ServiceModel.NetTcp/10.0.652802.0",
      "hashPath": "system.servicemodel.nettcp.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULfGNl75BNXkpF42wNV2CDXJ64dUZZEa8xO2mBsc4tqbW9QjruxjEB6bAr4Z/T1rNU+leOztIjCJQYsBGFWYlw==",
      "path": "./System.ServiceModel.Primitives/10.0.652802.0",
      "hashPath": "system.servicemodel.primitives.10.0.652802.nupkg.sha512"
    },
    "Vanara.Core/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZkNqEAaSek0dBGWW3CKL/uvnhdQpLS6UcTZc6d1K8qjsPJb8iIAKbJnXIPz8CJGQJuO7dnaOXh28GC5B5FW5Qw==",
      "path": "./Vanara.Core/5.0.0.0",
      "hashPath": "vanara.core.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.DwmApi/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oxt9laygO0SHqE24MZ4oF60ZKk98jtwFxPjxZ5Yyv9cHIU5DUA3ZN4k3K/lIvgulZntJQqrzgGE1Myx3HLScYA==",
      "path": "./Vanara.PInvoke.DwmApi/5.0.0.0",
      "hashPath": "vanara.pinvoke.dwmapi.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Gdi32/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/cdsdRvIPuDUa1V9vrA1sQyZU1eXZMHbYG424a3cG7esJXxdUq5FEsruPlSSPBh/ccTTkD0DR0MPPMMDxifAuA==",
      "path": "./Vanara.PInvoke.Gdi32/5.0.0.0",
      "hashPath": "vanara.pinvoke.gdi32.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Shared/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i+KIkC0bL4v7Se7aXIVihjd9aqhMd5WbkaRkg6mbCbnMgIGWNh/X7KyO4JcOwqkhfY6nEsmzYtuTAXQkP2Kmog==",
      "path": "./Vanara.PInvoke.Shared/5.0.0.0",
      "hashPath": "vanara.pinvoke.shared.5.0.0.nupkg.sha512"
    },
    "Finkit.ManicTime.Client/2026.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Client/2026.1.1.0"
    },
    "Finkit.ManicTime.Common/2026.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Common/2026.1.1.0"
    },
    "Finkit.ManicTime.Shared/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Shared/4.0.0.0"
    },
    "ManicTime.Api/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTime.Api/4.0.0.0"
    },
    "ManicTime.Client/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTime.Client/4.0.0.0"
    },
    "Finkit.ManicTime.Client.Reference/2026.1.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Client.Reference/2026.1.1.0"
    },
    "Finkit.ManicTime.Common.Reference/2026.1.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Common.Reference/2026.1.1.0"
    },
    "Finkit.ManicTime.Shared.Reference/4.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Shared.Reference/4.0.0.0"
    },
    "Microsoft.Web.WebView2.Core/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Microsoft.Web.WebView2.Core/1.0.3719.77"
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Microsoft.Web.WebView2.WinForms/1.0.3719.77"
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Microsoft.Web.WebView2.Wpf/1.0.3719.77"
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ]
  }
}